/*@import url('https://fonts.googleapis.com/css?family=Coda:400,800');*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto+Condensed:300,400,700');

body {
   /* max-width: 1200px;*/
    margin: auto;
    box-shadow: 0 0 60px rgba(0, 0, 0, 0.17);
    background: #f8f8f8;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    margin-bottom: 16px;
    line-height: 1.2em;
}
    h2,
    h2.heading-title {
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 300;
        font-size: 28px;
        color: #0097d1;
/*        letter-spacing: -0.03em;*/
        letter-spacing: 0.09px;
        text-transform: uppercase;
    }
    h3.pre-heading-title {
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 800;
        font-size: 21px;
        text-transform: uppercase;
        margin-bottom: 25px;
        letter-spacing: 0.09px;
    }
    h3.subheading-title {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 21px;
        text-transform: uppercase;
        margin-bottom: 25px;
        letter-spacing: 0.09px;
    }

h1, .h1,
h2, .h2,
h3, .h3 {
    line-height: 1.2em;
    text-transform: uppercase;
}

h1, .h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 28px;
    text-transform: uppercase;
    letter-spacing: 0.09px;
}

h2, .h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 800;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 0.09px;
}

h3, .h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 16px;
    text-transform: none;
}

h4, .h4 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 800;
    font-size: 15px;
    text-transform: none;
}

.dark-blue-bg .h1,
.dark-blue-bg .h2,
.dark-blue-bg .h3,
.light-blue-bg .h1,
.light-blue-bg .h2,
.light-blue-bg .h3 {
    color: #fff;
}

.light-blue-bg.extra-light .h1 {
    color: #051632;
}
.light-blue-bg.extra-light .h2 {
    color: #4e5357;
}
.page-id-118 .light-blue-bg.extra-light .h2 {
    color: #051632;
}
.page-id-118 .dark-blue-bg .h2 {
    color: #0097d1
}
p, span, .lists ul li, ul li, td, tr {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: 0.07px;
}
.lead-paragraph {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: 0.07px;
    text-transform: none;
}

/*SLIDER Home*/
#slider .button-slider {
    background: url(../assets/images/triangles-bg-1200x394.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding: 17px 45px;
}

.light-bg {
    background: #f8f8f8 !important;
}

.row.flex-row {
    display: flex;
    flex-direction: row;
    display: -webkit-flex;
}
.row.flex-column {
    display: flex;
    flex-direction: column;
    display: -webkit-flex;
}
.row.flex-column > div {
    flex: 1;
    -webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */
}
#company-img{
      flex: 1;
    -webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;
}

.dark-blue-bg {
    background-color: #051632;
}
.light-blue-bg {
    background-color: #0097d1;
}
    .light-blue-bg.extra-light {
        background-color: rgba(12, 155, 210,0.3);
    }
.default-blue-bg {
    background-color: #3e73d7;
}

body #announcements .announcements-content table.wl-headlineTable td.wl-date-td {
    text-align: left !important;
    font-style: normal !important;
    font-weight: bold !important;
    font-size: 15px !important;
}
body #announcements .announcements-content table.wl-headlineTable tbody tr td.wl-data-td a {
    font-size: 15px !important;
    font-weight: bold !important;
}

.text-content-area {
    padding:40px 45px 45px 45px;
}

.triangle-bg {
    background: url(../assets/images/triangles-bg-1200x394.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    padding-bottom: 25px !important;
}

#right-content {
    display: flex;
    flex-direction: column;
    display: -webkit-flex;
}
#right-content > div {
    flex: 1;
    -webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */
    height: 100%;
}

.top-spacing {
    padding-top: 20px;
}
    #infographic .top-spacing {
        padding-top: 120px;
    }
.bottom-spacing {
    padding-top: 35px;
}

.navi-pagination {
    margin-top: 20px;
}
    .navi-pagination span {

    }
    .navi-pagination ul.navi-links {
        padding: 0;
    }
        .navi-pagination ul.navi-links li.navi-link { display: inline; }
        .navi-pagination ul.navi-links li.navi-link:before { content: ""; width: 11px; height: 1px; background: #3e73d7; display: inline-block; vertical-align: middle; margin-right: 15px; margin-left: 15px; }
        .navi-pagination ul.navi-links li.navi-link:first-child:before { content: ""; width: 40%; margin-left: 0; }
        .navi-pagination ul.navi-links li.navi-link > span { display: inline-block; vertical-align: middle; }
            .navi-pagination ul.navi-links li.navi-link > span > a { color: #212121; border-radius: 100px; background: transparent; padding: 4px 10px; text-transform: uppercase; margin-left: 5px;font-weight: 300}
            .navi-pagination ul.navi-links li.navi-link > span > a:hover { cursor: pointer; color: #fff; background: #3e73d7; -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19); -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19); transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.video-section { position: relative; overflow: hidden; max-height: 300px;}
    .video-section:before { content: ""; width: 100%; height: 100%; /*background: rgba(5, 22, 50, 0.6);*/ position: absolute; top: 0; left: 0;}
.video iframe { background-color: #343838; display: block; max-width: 100%; position: relative; height: 300px;}

.video-overlay { position: absolute !important; left: 50%; top: 50%; transform: translate(-50%,-50%);}
    .video-overlay:before { content: ""; background: url(../assets/images/play-btn.png); width: 100px; height: 100px; background-size: contain; background-repeat: no-repeat; background-position: right center; display: table-cell; vertical-align: middle;}
.video-overlay h2.video-title { color: #fff !important; display: table-cell; vertical-align: middle; text-transform: uppercase; padding-left: 15px; }
.video-section img { width: 100%;}

.video-section .video-play { background-repeat: no-repeat; background-size: 100%; background-position: center center; padding-top: 218px;}
.image-bg { background-size: cover; background-repeat: no-repeat; background-position: center center; padding-top: 75%; margin-bottom: 25px;}

.lists ul { color: #fff; list-style: none; padding-left: 0;}
.lists.dark ul { color: #212121;}
.lists ul li::before { content: "\f111"; font-family: FontAwesome; color: #0097d1; font-size: 4px; line-height: 1em; margin: 5px;position: relative; padding: 0;}


ul { color: #212121; list-style: none; padding-left: 20px; position: relative;}
.dark-blue-bg ul,
.light-blue-bg ul { color: #fff !important; }
ul li::before { content: "\f111"; font-family: FontAwesome; color: #0097d1; font-size: 6px; line-height: 1.2em; padding-right: 10px; vertical-align: middle; position: absolute; left: 0; padding-top: 7px;}
.dark-blue-bg ul li::before,
.light-blue-bg ul li::before { color: #fff !important; }

#asx.asx-light .asx-content span { color: #fff; }
#asx figure { display: table-cell; vertical-align: middle; }
#asx .asx-content { display: table-cell; vertical-align: middle; padding-left: 20px; }
    #asx .asx-content span { display: block; }

@keyframes anim {
  10% { top: -30px; font-size: 12px; opacity: 0.6; }
  20% { top: -27px; font-size: 14px; opacity: 1; }
  100% { left: 0px; top: -28px; font-size: 12px; opacity: 0.6; }
}
.small-label { color: #fff !important; position: absolute; margin: 0; top: -28px !important; left: 0px !important; font-weight: 400; font-size: 12px !important; opacity: 0.6; animation-name: anim; animation-duration: 0.6s; animation-timing-function: ease-out; animation-delay: 0.2s; }

body #gravity-form-content .gform_wrapper ul li.gfield { position: relative; margin-top: 30px !important; margin-bottom: 20px; }

div#footer-content-2 p { position: relative;}
body .widget_wysija_cont p label { color: #777; position:absolute; margin: 0; top: 6px; left: 20px; font-weight: 400; font-size: 16px; cursor: text; z-index: 150; -webkit-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19); -moz-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19); transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.widget_wysija { margin: auto; display: flex; flex-direction: row; margin-bottom: 20px; }
div#footer-content-2 p.wysija-paragraph { background: #fff; margin: 5px; }
div#footer-content-2 p input.wysija-input { border: 0px; height: 35px; color: #000; background: transparent; position: relative; z-index: 200; }
div#footer-content-2 p input.wysija-input input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
div#footer-content-2 p input.wysija-input textarea,
div#footer-content-2 p input.wysija-input select { font-size: 16px !important; font-family: inherit; letter-spacing: normal; color: #777; background: rgba(255,255,255,0.4); padding: 5px 30px !important; border: 0; border-bottom: 0px solid #212121; border-radius: 30px; min-height: 40px; position: relative; width: 100%; z-index: 100; }

input.wysija-submit.wysija-submit-field { margin: 5px; }

.footer-content .share-price-block {
    display: flex;
}

.footer-content .wl-last-price-div {
    padding: 0 10px;
}

/*Gallery Buttons Styles*/
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 { text-align: center; font-size: 12px; font-family: segoe ui; font-weight: bold; color: #666666; margin: 6px 0 4px; display: block; height: 30px; line-height: 30px; width: 100%; position: absolute; top: calc(50% - 20px);}
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a { cursor: pointer; font-size: 0 !important; font-family: segoe ui; font-weight: bold; color: #fff; text-decoration: none; padding: 25px 20px; margin: 0; border-radius: 0; border-style: solid; border-width: 0; border-color: #E3E3E3; background-color: rgba(0,0,0,0.2); opacity: 1.00; position: relative; filter: Alpha(opacity=100); box-shadow: 0; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s;}
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a:nth-child(2) { float: left; margin-left: -30px;}
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a:nth-child(4) { float: right; margin-right: -30px;}
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 .paging-input_0,
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a:first-child,
#bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a:last-child { display: none !important; }
    body #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a.disabled { background-color: rgba(255,255,255,1);}
    body #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a.disabled:before { background: #cecece;}
    body #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a.disabled:after { background: #cecece;}
    body #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a:nth-child(2):before { content: ""; width: 2px; height: 20px; background: #fff; position: absolute; top: calc(50% - 18px); transform: rotate(30deg); }
    body #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a:nth-child(2):after { content: ""; width: 2px; height: 20px; background: #fff; position: absolute; top: calc(50% - 2px); transform: rotate(-30deg); }
    body #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a:nth-child(4):before { content: ""; width: 2px; height: 20px; background: #fff; position: absolute; top: calc(50% - 18px); transform: rotate(-30deg); }
    body #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a:nth-child(4):after { content: ""; width: 2px; height: 20px; background: #fff; position: absolute; top: calc(50% - 2px); transform: rotate(30deg); }

#gallery-section #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a:nth-child(2) { float: left; margin-left: 0px;}
#gallery-section #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 .pagination-links_0 a:nth-child(4) { float: right; margin-right: 0px;}

#gallery-section #bwg_container1_0 #bwg_container2_0 .image_browser_images_conteiner_0 {
    padding: 0px;
}

#gallery-section #bwg_container1_0 #bwg_container2_0 .bwg_image_browser_image_0 {
    margin: 0px auto;
    padding: 0;
}


/*Search Lightbox*/
form#headersearchform { background-color: rgba(84, 193, 229, 0.9); height: 100%; left: 0; position: fixed; top: 0; width: 100%; max-width: none; z-index: 999; }
#headersearchform .fieldset { color: #555; bottom: 0; display: block; height: 45px; left: 0; max-width: 700px; margin: auto; position: absolute; right: 0; text-align: center; top: 0; width: 90%; }
#headersearchform .fieldset label { font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif; font-weight: 300; font-size: 22px; color: #0c9bd2; letter-spacing: -0.03em; text-transform: uppercase; left: 20px; position: absolute; top: 11px; transition: all 0.3s ease; -wekit-transition: all 0.3s ease;  }
#headersearchform .fieldset.stay label { color: #fff; font-size: 16px; top: -30px; font-style: italic; transition: all 0.3s ease; -wekit-transition: all 0.3s ease; }
#headersearchform .fieldset.stay label::after { content: 'FOR'; display: inline-block; margin-left: 5px; }
#headersearchform .fieldset input#searchinput { background-color: #fff; border: 0; border-bottom: 1px solid #fff; color: #555; display: block; float: none; font-size: 16px; font-weight: 300; padding: 10px 20px; width: 100%; }
#headersearchform .fieldset button#searchsubmit { background-color: transparent; border: 0 none; color: #555; font-size: 20px; padding: 10px 0; position: absolute; right: 10px; top: 0; }

.owl-carousel { list-style: none;}
.lg-sub-html h4, .lg-sub-html p { color: #fff !important; font-weight: 300 !important;}

/*MAP*/
a.marker { cursor: pointer; background: #6586d8; width: 0px; height: 0px; display: block;/* border: 10px solid #1448c7; border-radius: 50%; */position: relative; }
a.marker:before { content: ""; width: 0; height: 0; position: absolute; top: 20px; left: -8px; /*border-left: 18.5px solid transparent; border-right: 18.5px solid transparent; border-top: 35px solid #1448c7; border-bottom: 0 solid transparent; */}

/*.continent-marker a.marker { animation-duration: 2s; animation-iteration-count:infinite; animation-name: markerBounce; }*/
/*.continent-marker.static a.marker { animation-duration: 2s; animation-iteration-count: 1 !important; animation-name: markerBounce; }*/

@keyframes markerBounce {
    0%{ margin-top: -8px; }
    50% { margin-top: 0%; }
    100% { margin-top: -8px; }
}

a.close-icon { cursor: pointer; background: transparent; width: 25px; height: 25px; display: block; position: relative; float: right; }
a.close-icon:before { content: ""; width: 25px; height: 1px; background: #777; position: absolute; top: 10px; right: 0; transform: rotate(45deg); }
a.close-icon:after { content: ""; width: 25px; height: 1px; background: #777; position: absolute; top: 10px; right: 0; transform: rotate(-45deg); }

.continent-popup { position: relative;   width: 300px; z-index: 600; }
    .popup-container { background: #fff; padding: 20px; box-shadow: 0 2px 10px rgba(33,33,33,0.4); }
    .popup-container:before { content: ""; width: 0;height: 0;position: absolute;left: auto;right: -45px;top: 50px;border-left: 30px solid #fff;border-right: 18px solid transparent;border-top: 25px solid transparent;border-bottom: 25px solid transparent;}

.continent-popup .popup-container h4.heading-title { color: #36a5d6; text-transform: uppercase;}
.continent-popup .popup-container p,
.continent-popup .popup-container .lists.dark ul li { font-size: 12px;}
.continent-popup .popup-container .lists.dark ul { position: relative; padding-left: 30px;}
    .continent-popup .popup-container .lists.dark ul li { color: #4e5357; margin-bottom: 10px;}
        .continent-popup .popup-container .lists.dark ul li::before { position: absolute; left: 0;}

#uk.continent-marker { position: absolute; top:-15px; left:265px;}
    #uk.continent-marker a.marker {background: #6586d8;}
#uk.continent-marker a.marker:before {position: absolute;/*top: 30px;left: -16px;*/background-image: url(../assets/images/UK-marker.png);background-size: 100% 100%;content: "";width: 60px;height: 50px; }
#uk.continent-marker .continent-popup { left: -319px;top: -37px;}
#uk.continent-marker .continent-popup .popup-container:before {left: auto;right: -45px;top: 50px;}

#tanzania.continent-marker { position: absolute;top: 104px;left: 370px;}
    #tanzania.continent-marker a.marker { background: #63acd7;/* border: 10px solid #1083c6;*/}
    #tanzania.continent-marker a.marker:before { /*border-top: 35px solid #1083c6;*/}
#tanzania.continent-marker a.marker:before {position: absolute;/*top: 70px;left:0px;*/background-image: url(../assets/images/Tanzania-marker.png);background-size: 100% 100%;content: "";width: 60px;height: 50px; }
#tanzania.continent-marker .continent-popup {top: -248px;left: -315px;}
#tanzania.continent-marker .continent-popup .popup-container:before {left: auto;right: -45px;top: auto;bottom: 75px;}

#australia.continent-marker { position: absolute; top: 157px;left: 590px;}
    #australia.continent-marker a.marker { background: #5d6370; /*border: 10px solid #071025;*/}
    #australia.continent-marker a.marker:before { /*border-top: 35px solid #071025;*/}
#australia.continent-marker a.marker:before {position: absolute;/*top: 80px;left: 20px;*/background-image: url(../assets/images/Australia-marker.png);background-size: 100% 100%;content: "";width: 60px;height: 50px; }
#australia.continent-marker .continent-popup {    top: -355px;  left: -318px;}
#australia.continent-marker .continent-popup .popup-container:before {left: auto;right: -45px;top: auto;bottom: 25px;}

#uk .flag { background-image: url(../assets/images/uk-flag.png); background-size: cover; background-repeat: no-repeat; background-position: center center; width: 34px; height: 17px; display: inline-block;}

#australia .flag { background-image: url(../assets/images/australia-flag.png); background-size: cover; background-repeat: no-repeat; background-position: center center; width: 34px; height: 17px; display: inline-block;}

#tanzania .flag { background-image: url(../assets/images/tanzania-flag.png); background-size: cover; background-repeat: no-repeat; background-position: center center; width: 34px; height: 17px; display: inline-block;}

/*OWL Carousel*/
#gallery-section .owl-carousel .owl-item {
    max-height: 218px;
}
.owl-prev.disabled,
.owl-next.disabled {
    background: rgba(33,33,33,0.1) !important;
}

.owl-next { cursor: pointer !important; background: rgba(33,33,33,0.3) !important; border: 1px solid transparent !important; height: 60px !important; position: absolute !important; float: right !important; right: -30px !important; top: calc(50% - 30px) !important; transform: perspective(999px) rotate(0deg) !important; -webkit-transform: perspective(999px) rotate(0deg) !important; width: 35px !important;}
    .owl-next span.arrow:before { content: "" ; cursor: pointer ; border-left: 1px solid transparent ; border-right: 3px solid #fff ; border-top: 3px solid #fff ; border-bottom: 1px solid transparent ; height: 20px ; position: absolute ; top: calc(50% - 10px) ; left: 3px ; transform: perspective(999px) rotate(45deg) ; -webkit-transform: perspective(999px) rotate(45deg) ; width: 20px ;}

.owl-prev { cursor: pointer !important; background: rgba(33,33,33,0.3) !important; border: 1px solid transparent !important; height: 60px !important; position: absolute !important; float: left !important; left: -30px !important; top: calc(50% - 30px) !important; transform: perspective(999px) rotate(0deg) !important; -webkit-transform: perspective(999px) rotate(0deg) !important; width: 35px !important;}
    .owl-prev span.arrow:before { content: ""; cursor: pointer; border-left: 3px solid #fff; border-right: 1px solid transparent; border-top: 1px solid transparent; border-bottom: 3px solid #fff; height: 20px; position: absolute; top: calc(50% - 10px); left: 10px; transform: perspective(999px) rotate(45deg); -webkit-transform: perspective(999px) rotate(45deg); width: 20px;}


.photo-gallery-grid { padding: 10px; float: left; width: 25%;}

/*FOOTER NEW STYES*/
body #footer .h2 { margin-bottom: 0px; }
body #footer p.pre-footer-date { font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; font-size: 16px !important;}

body #footer div#pre-footer div.first,
body #footer div#pre-footer div.second,
body #footer div#pre-footer div.third,
body #footer div#pre-footer div.fourth { /* padding: 70px; */ text-align: center; height: auto; display: flex;}

body #footer div#footer-content-1 h4 { font-size: 18px; margin-bottom: 0; }
body #footer .footer-content { width: 215px; margin: auto; display: flex; margin-bottom: 20px;}

.lg-backdrop.in {
    opacity: 1;
    z-index: 999999;
}
.lg-outer {
    z-index: 999999;
}

.wl-quote-table {
    margin-bottom: -62px;
    z-index: 99;
    position: relative;
    background: #ebf6ff;
    height: 100px;
    padding: 10px 0px;
}

.wl-change-equal {
    color: #17ad19;
}

.wl-last-price {
    color: #0097d1;
    font-size: 25px;
    font-weight: bold;
    padding-bottom: 7px;
}

.wl-change-div, .wl-timestamp {
    color: grey;
    font-size: 10px;
}

.wl-change-up {
    color: green;
}

.wl-change-down {
    color: red;
}

.wl-quote-table {
    width: 100%;
}

.wl-heading {
    color: #0097d1;
    font-weight: bold;
}

.wl-value, .wl-heading {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    font-weight: 800;
}

.wl-last-price-td {
    padding-left: 15px;
}
.wl-prev-close-td {
    padding-top:10px !important;
}

/*SLIDER*/
#slider {
    float: left;
    width: 100%;
}

#slider .button {
    float: left;
    width: 25%;
}

#slider .owl-dots{
	counter-reset: counter;
    text-align: left;
    position: relative;
    top: 17px;
    height: 45px;
    padding: 8px 0px;
    width: 50%;
    float: right;
}
#slider .owl-dots .owl-dot:first-child::before {
    width: 280px;
    margin-left: 0px;
}
#slider .owl-dots .owl-dot:before {
	content: "";
    cursor: default;
    width: 11px;
    height: 1px;
    background: #3e73d7;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0px;
    margin-left: 0px;
}

#slider .owl-dot {
    background-color: transparent;
    border-radius: 0;
    cursor: pointer;
    -webkit-border-radius: 0;
    display: inline;
    height: 8px;
    margin-right: 0px;
    margin-left: 0px;
    opacity: 1;
    width: 100%;
}
#slider .owl-dot.active { opacity: 1; }

#slider .owl-dots .owl-dot:after {
	content: counter(counter);
	counter-increment: counter;
    padding: 2px 6px;
    margin-left: 0px;
    font-size: 13px;
}
#slider .owl-dots .owl-dot.active:after {
	content: counter(counter);
	counter-increment: counter;
    border-radius: 50%;
    padding: 2px 6px;
    color: #fff;
    background: #3e73d7;
    font-size: 13px;
}

#slider .owl-dots .owl-dot:hover::after {
	content: counter(counter);
	counter-increment: counter;
    border-radius: 50%;
    padding: 2px 6px;
    color: #fff;
    background: #3e73d7;
    font-size: 13px;

    -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

#slider .owl-dots .owl-dot .owl-title {
    position: absolute;
    width: 100%;
    left: 0;
    top: -15px;
    text-align: left;
    opacity: 0;
}

#slider .owl-dots .owl-dot.active .owl-title {
    position: absolute;
    width: 100%;
    left: 0;
    top: -15px;
    text-align: left;
/*    opacity: 1 !important;*/
}

#slider.slider-plain {
    float: none;
}
#slider.slider-plain .owl-dots {
    top: -40px;
    height: 0;
    padding: 0 45px;
    width: 100%;
}

.announcements div#wl-year-div-all {
    top: -30px;
}
.announcements div#wl-year-div-quarterly,
.announcements div#wl-year-div-annual {
    top: -10px;
}

ul.gform_fields li::before {
	content: none;
}